package com.chenyang.nse.bussiness.engine.infa.basic.webservice;

public class SessionBeanDetail {
   private String tablename;
   private String tabletype;
   private long applied_rows;
   private long affected_rows;
   private long rejected_rows;
   private String error_log;
   private String partitionName;
   private String widgetInstanceName;
   private String throughput;
   private String forecastRunTime;

   public String getThroughput() {
      return this.throughput;
   }

   public void setThroughput(String throughput) {
      this.throughput = throughput;
   }

   public String getForecastRunTime() {
      return this.forecastRunTime;
   }

   public void setForecastRunTime(String forecastRunTime) {
      this.forecastRunTime = forecastRunTime;
   }

   public String getTablename() {
      return this.tablename;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public String getTabletype() {
      return this.tabletype;
   }

   public void setTabletype(String tabletype) {
      this.tabletype = tabletype;
   }

   public long getApplied_rows() {
      return this.applied_rows;
   }

   public void setApplied_rows(long applied_rows) {
      this.applied_rows = applied_rows;
   }

   public long getAffected_rows() {
      return this.affected_rows;
   }

   public void setAffected_rows(long affected_rows) {
      this.affected_rows = affected_rows;
   }

   public long getRejected_rows() {
      return this.rejected_rows;
   }

   public void setRejected_rows(long rejected_rows) {
      this.rejected_rows = rejected_rows;
   }

   public String getError_log() {
      return this.error_log;
   }

   public void setError_log(String error_log) {
      this.error_log = error_log;
   }

   public String getPartitionName() {
      return this.partitionName;
   }

   public void setPartitionName(String partitionName) {
      this.partitionName = partitionName;
   }

   public String getWidgetInstanceName() {
      return this.widgetInstanceName;
   }

   public void setWidgetInstanceName(String widgetInstanceName) {
      this.widgetInstanceName = widgetInstanceName;
   }
}
